[API Reference](../README.md) > [GetVoterInfoResult](../interfaces/GetVoterInfoResult.md)



# Interface: GetVoterInfoResult


## Properties
<a id="reputation"></a>

###  reputation

**●  reputation**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1133](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1133)*





___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1132](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1132)*





___


